body {
	margin: 0px;
	padding: 0px;
	font-family:Arial, Helvetica, sans-serif;
	color: #7e7e7e;
	font-size: 12px;
	background-repeat: repeat-x;
	background-position: left top;
	background-color:#FFF;
}

p {
	margin: 0px;
	padding: 0px;
	line-height: 1.4em;
	color:#919191;
	font-weight:normal;
	margin:0 0 10px 0;
	
}
h1 {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-weight:bold;
	padding:0 0 15px 0;
}
h2 {
	margin: 0px;
	padding: 0px;
	font-size: 15px;
	font-weight:normal;
}
h3 {
	padding: 0px 0px 0px 0px;
	font-size:22px;
	text-align:left;
	display:block;
	color: #2e83ae;
	font-weight:normal;
}
h4 {
	padding: 0px 0px 0px 0px;
	font-size:21px;
	text-align:left;
	display:block;
	color: #2e83ae;
	font-weight:normal;
}
a {
	outline:none;
	text-decoration:none;
	color:#358ab6;
}
ul {
	padding:0;
	margin:0;
	color:#3489b5;
	
}
a:hover {
	color:#065a85;
}
a img {
	border:0px;	
}